AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag Pre-Errata Campaign Guides 676d75/Custom_PDF The Path to Carcosa Campaign
  Guide ea71cc.yaml'
- !include 'Bag Pre-Errata Campaign Guides 676d75/Custom_PDF The Dunwich Legacy Campaign
  Guide 8e1339.yaml'
- !include 'Bag Pre-Errata Campaign Guides 676d75/Custom_PDF The Circle Undone Campaign
  Guide 090d61.yaml'
- !include 'Bag Pre-Errata Campaign Guides 676d75/Custom_PDF The Forgotten Age Campaign
  Guide ec5c7e.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 676d75
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Pre-Errata Campaign Guides
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 27.12
  posY: 4.04
  posZ: -35.86
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
